FREEFOAM-APPLYWALLFUNCTIONBOUNDARYCONDITIONS(1)

NAME
freefoam-applyWallFunctionBoundaryConditions - Updates OpenFOAM RAS cases to use the new (v1.6) wall function framework

SYNOPSIS

freefoam applyWallFunctionBoundaryConditions [-help] [-latestTime] [-noZero] [-compressible] [-srcDoc] [-doc] [-time <time>] [-constant] [-parallel] [-case <dir>]

DESCRIPTION

Attempts to determine whether case is compressible or incompressible, or can be supplied with -compressible command line argument

OPTIONS

-compressible
    Operate in compressible mode.

-noZero
    Ignore timestep 0.

-constant
    Include the constant directory.

-time <time>
    Apply only to specific time.

-latestTime
    Only apply to latest time step.

-case <dir>
    Specify the case directory

-parallel
    Run the case in parallel

-help
    Display short usage message

-doc
    Display Doxygen documentation page

-srcDoc
    Display source code

SEE ALSO

An overview of FreeFOAM is given in freefoam(1).

AUTHOR

OpenCFD Ltd.

FREEFOAM

Part of the freefoam(1) suite.

COPYRIGHT

    • Copyright © 2008-2012 Michael Wild.

    • Copyright © 1991-2010 OpenCFD Ltd.